Upstream information

CVE-2015-1123 at MITRE

Description

WebKit, as used in Apple iOS before 8.3 and Apple TV before 7.2, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2015-04-08-3 and APPLE-SA-2015-04-08-4.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  SUSE
Base Score 6.3
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact Low
Integrity Impact Low
Availability Impact Low
CVSSv3 Version 3.1
SUSE Bugzilla entry: 928380 [NEW]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 libqt4 Affected
SUSE Linux Enterprise Desktop 11 SP3 libwebkit Affected
SUSE Linux Enterprise Desktop 12 libQtWebKit4 Affected
SUSE Linux Enterprise Desktop 12 libqt4 Affected
SUSE Linux Enterprise Desktop 12 webkitgtk3 Affected
SUSE Linux Enterprise Server 11 SP3 libqt4 Affected
SUSE Linux Enterprise Server 11 SP3 for VMware libqt4 Affected
SUSE Linux Enterprise Server 12 libQtWebKit4 Affected
SUSE Linux Enterprise Server 12 libqt4 Affected
SUSE Linux Enterprise Server 12 webkitgtk3 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libQtWebKit4 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libqt4 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 webkitgtk3 Affected
SUSE Linux Enterprise Software Development Kit 11 SP3 libqt4 Affected
SUSE Linux Enterprise Software Development Kit 11 SP3 libwebkit Affected
SUSE Linux Enterprise Software Development Kit 12 libQtWebKit4 Affected
SUSE Linux Enterprise Software Development Kit 12 libqt4 Affected
SUSE Linux Enterprise Software Development Kit 12 webkitgtk3 Affected
SUSE Linux Enterprise Workstation Extension 12 webkitgtk Already fixed